Reference record for OID 1.3.6.1.4.1.232.0.13601588

Parent
1.3.6.1.4.1.232.0 (0)
Node code
13601588
Node names
  • sCellEventTrap_6_34
  • sCellEventTrap-06-34
Numeric OID
1.3.6.1.4.1.232.0.13601588
URN notation
urn:oid:1.3.6.1.4.1.232.0.13601588
ASN.1 notation

{1 3 6 1 4 1 232 0 13601588}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-06-34(13601588)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-06-34(13601588)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-06-34(13601588)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-06-34(13601588)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-06-34(13601588)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-06-34(13601588)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-06-34(13601588)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-06-34(13601588)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-06-34(13601588)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-06-34(13601588)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-06-34(13601588)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-06-34(13601588)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-06-34(13601588)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-06-34(13601588)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-06-34(13601588)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-06-34(13601588)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/13601588
  • /ISO/Identified-Organization/6/1/4/1/232/0/13601588
  • /ISO/3/6/1/4/1/232/0/13601588
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap_6_34
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap-06-34
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap_6_34
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap-06-34
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap_6_34
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap-06-34
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap_6_34
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap-06-34
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap_6_34
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap-06-34
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap_6_34
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap-06-34
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap_6_34
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap-06-34
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap_6_34
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap-06-34
  • Additional combinations skipped.

Descriptions

sCellEventTrap-06-34 — Circitor, HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Normal -- informational in nature. An HSV210 controller has been told to enable a device port, and that device port was not disabled during boot diagnostics.

sCellEventTrap-06-34 — MIBdepot

Severity: Normal -- informational in nature. An HSV300 controller has been told to enable a device port, and that device port was not disabled during boot diagnostics.

sCellEventTrap_6_34 — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Normal -- informational in nature. A HSV110 controller has been told to enable a device port, and that device port was not disabled during boot diagnostics. The Fibre Channel port that was enabled is contained in the cerp_id field. The HSV110 controller internal Fibre Channel port number enabled is contained in the port field. Note that in this case the contents of the bay, rack_num, fed_class, al_pa, dencl_num, device, enclosure array, and num_times fields are undefined. The missing_port and missing_cerp_id fields are unused.

sCellEventTrap-06-34 — HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Normal -- informational in nature. An HSV200 controller has been told to enable a device port, and that device port was not disabled during boot diagnostics.

sCellEventTrap-06-34 — HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Normal -- informational in nature. A controller has been told to enable a device port, and that device port was not disabled during boot diagnostics.

Source records

sCellEventTrap-06-34

Status in source: unspecified.

Names: sCellEventTrap-06-34

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-06-34",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. An HSV210 controller has been told to enable a device port, and that device port was not disabled during boot diagnostics.\"",
    "::=",
    "13601588"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. An HSV210 controller has been told to enable a device port, and that device port was not disabled during boot diagnostics."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-06-34 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. An HSV210 controller has been told to enable a device port, and that device port was not disabled during boot diagnostics."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601588
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::sCellEventTrap-06-34.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-06-34 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. An HSV210 controller has been told to enable a device port, and that device port was not disabled during boot diagnostics."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601588
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB

    Related source files and packages:


    Source location: CPQHSV-MIB::sCellEventTrap-06-34.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

sCellEventTrap-06-34

Status in source: unspecified.

Names: sCellEventTrap-06-34

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-06-34",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. An HSV300 controller has been told to enable a device port, and that device port was not disabled during boot diagnostics.\"",
    "::=",
    "13601588"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. An HSV300 controller has been told to enable a device port, and that device port was not disabled during boot diagnostics."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    sCellEventTrap-06-34 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. An HSV300 controller has been told to enable a device port, and that device port was not disabled during boot diagnostics."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601588
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::sCellEventTrap-06-34.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

sCellEventTrap_6_34

Status in source: unspecified.

Names: sCellEventTrap_6_34

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap_6_34",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. A HSV110 controller has been told to enable a device port, and that device port was not disabled during boot diagnostics. The Fibre Channel port that was enabled is contained in the cerp_id field. The HSV110 controller internal Fibre Channel port number enabled is contained in the port field. Note that in this case the contents of the bay, rack_num, fed_class, al_pa, dencl_num, device, enclosure array, and num_times fields are undefined. The missing_port and missing_cerp_id fields are unused.\"",
    "::=",
    "13601588"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. A HSV110 controller has been told to enable a device port, and that device port was not disabled during boot diagnostics. The Fibre Channel port that was enabled is contained in the cerp_id field. The HSV110 controller internal Fibre Channel port number enabled is contained in the port field. Note that in this case the contents of the bay, rack_num, fed_class, al_pa, dencl_num, device, enclosure array, and num_times fields are undefined. The missing_port and missing_cerp_id fields are unused."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_6_34 TRAP-TYPE  -- CAC Code: 0
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. A HSV110 controller has been told to enable a device port, and that device port was not disabled during boot diagnostics. The Fibre Channel port that was enabled is contained in the cerp_id field. The HSV110 controller internal Fibre Channel port number enabled is contained in the port field. Note that in this case the contents of the bay, rack_num, fed_class, al_pa, dencl_num, device, enclosure array, and num_times fields are undefined. The missing_port and missing_cerp_id fields are unused."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601588
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::sCellEventTrap_6_34.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_6_34 TRAP-TYPE  -- CAC Code: 0
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. A HSV110 controller has been told to enable a device port, and that device port was not disabled during boot diagnostics. The Fibre Channel port that was enabled is contained in the cerp_id field. The HSV110 controller internal Fibre Channel port number enabled is contained in the port field. Note that in this case the contents of the bay, rack_num, fed_class, al_pa, dencl_num, device, enclosure array, and num_times fields are undefined. The missing_port and missing_cerp_id fields are unused."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601588
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB

    Related source files and packages:


    Source location: CPQHSV110V3-MIB::sCellEventTrap_6_34.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

sCellEventTrap-06-34

Status in source: unspecified.

Names: sCellEventTrap-06-34

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-06-34",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. An HSV200 controller has been told to enable a device port, and that device port was not disabled during boot diagnostics.\"",
    "::=",
    "13601588"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. An HSV200 controller has been told to enable a device port, and that device port was not disabled during boot diagnostics."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    sCellEventTrap-06-34 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. An HSV200 controller has been told to enable a device port, and that device port was not disabled during boot diagnostics."
               --#TYPE      "StorageCell Event 06340013"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601588
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB

    Related source files and packages:


    Source location: CPQHSV200V6-MIB::sCellEventTrap-06-34.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

sCellEventTrap-06-34

Status in source: unspecified.

Names: sCellEventTrap-06-34

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-06-34",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. A controller has been told to enable a device port, and that device port was not disabled during boot diagnostics.\"",
    "::=",
    "13601588"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. A controller has been told to enable a device port, and that device port was not disabled during boot diagnostics."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV340V11-MIB

    Published definition
    sCellEventTrap-06-34 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. A controller has been told to enable a device port, and that device port was not disabled during boot diagnostics."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601588
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV340V11-MIB

    Related source files and packages:


    Source location: CPQHSV340V11-MIB::sCellEventTrap-06-34.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.567295+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV300V11-MIB

    Published definition
    sCellEventTrap-06-34 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. A controller has been told to enable a device port, and that device port was not disabled during boot diagnostics."
               --#TYPE      "StorageCell Event 06340013"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601588
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV300V11-MIB

    Related source files and packages:


    Source location: CPQHSV300V11-MIB::sCellEventTrap-06-34.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.614294+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV360V11-MIB

    Published definition
    sCellEventTrap-06-34 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. A controller has been told to enable a device port, and that device port was not disabled during boot diagnostics."
               --#TYPE      "StorageCell Event 06340013"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601588
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV360V11-MIB

    Related source files and packages:


    Source location: CPQHSV360V11-MIB::sCellEventTrap-06-34.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.078281+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV450V11-MIB

    Published definition
    sCellEventTrap-06-34 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. A controller has been told to enable a device port, and that device port was not disabled during boot diagnostics."
               --#TYPE      "StorageCell Event 06340013"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601588
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV450V11-MIB

    Related source files and packages:


    Source location: CPQHSV450V11-MIB::sCellEventTrap-06-34.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.258276+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV400V11-MIB

    Published definition
    sCellEventTrap-06-34 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. A controller has been told to enable a device port, and that device port was not disabled during boot diagnostics."
               --#TYPE      "StorageCell Event 06340013"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601588
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV400V11-MIB

    Related source files and packages:


    Source location: CPQHSV400V11-MIB::sCellEventTrap-06-34.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.360273+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.13004 cpqRsOnlineCableFailure00
1.3.6.1.4.1.232.0.13005 cpqRsFailoverFailed00
1.3.6.1.4.1.232.0.14001 cpqIdeDriveDegraded00
1.3.6.1.4.1.232.0.14002 cpqIdeDriveOk00
1.3.6.1.4.1.232.0.14003 cpqIdeDriveUltraAtaDegraded00
1.3.6.1.4.1.232.0.14004 cpqIdeAtaDiskStatusChange00
1.3.6.1.4.1.232.0.14005 cpqIdeLogicalDriveStatusChange00
1.3.6.1.4.1.232.0.14006 cpqIdeAtaDiskSSDWearStatusChange00
1.3.6.1.4.1.232.0.14007 cpqIdeAtaSecureEraseFailed00
1.3.6.1.4.1.232.0.14008 cpqIdeAtaDiskStatusChange200
1.3.6.1.4.1.232.0.14009 cpqIdeAtaDiskSSDWearStatusChange200
1.3.6.1.4.1.232.0.15001 cpqClusterDegraded00
1.3.6.1.4.1.232.0.15002 cpqClusterFailed00
1.3.6.1.4.1.232.0.15003 cpqClusterNodeDegraded00
1.3.6.1.4.1.232.0.15004 cpqClusterNodeFailed00
1.3.6.1.4.1.232.0.15005 cpqClusterResourceDegraded00
1.3.6.1.4.1.232.0.15006 cpqClusterResourceFailed00
1.3.6.1.4.1.232.0.15007 cpqClusterNetworkDegraded00
1.3.6.1.4.1.232.0.15008 cpqClusterNetworkFailed00
1.3.6.1.4.1.232.0.16001 cpqFcaLogDrvStatusChange00
1.3.6.1.4.1.232.0.16002 cpqFcaSpareStatusChange00
1.3.6.1.4.1.232.0.16003 cpqFcaPhyDrvStatusChange00
1.3.6.1.4.1.232.0.16004 cpqFcaAccelStatusChange00
1.3.6.1.4.1.232.0.16005 cpqFcaAccelBadDataTrap00
1.3.6.1.4.1.232.0.16006 cpqFcaAccelBatteryFailed00
1.3.6.1.4.1.232.0.16007 cpqFcaCntlrStatusChange00
1.3.6.1.4.1.232.0.16008 cpqFcTapeCntlrStatusChange00
1.3.6.1.4.1.232.0.16009 cpqFcTapeLibraryStatusChange00
1.3.6.1.4.1.232.0.16010 cpqFcTapeLibraryDoorStatusChange00
1.3.6.1.4.1.232.0.16011 cpqFcTapeDriveStatusChange00
1.3.6.1.4.1.232.0.16012 cpqFcTapeDriveCleaningRequired00
1.3.6.1.4.1.232.0.16013 cpqFcTapeDriveCleanTapeReplace00
1.3.6.1.4.1.232.0.16014 cpqFcaCntlrActive00
1.3.6.1.4.1.232.0.16015 cpqFcaHostCntlrStatusChange00
1.3.6.1.4.1.232.0.16016 cpqFca2PhyDrvStatusChange00
1.3.6.1.4.1.232.0.16017 cpqFca2AccelStatusChange00
1.3.6.1.4.1.232.0.16018 cpqFca2AccelBadDataTrap00
1.3.6.1.4.1.232.0.16019 cpqFca2AccelBatteryFailed00
1.3.6.1.4.1.232.0.16020 cpqFca2CntlrStatusChange00
1.3.6.1.4.1.232.0.16021 cpqFca2HostCntlrStatusChange00
1.3.6.1.4.1.232.0.16022 cpqExtArrayLogDrvStatusChange00
1.3.6.1.4.1.232.0.16023 cpqExtTapeDriveStatusChange00
1.3.6.1.4.1.232.0.16024 cpqExtTapeDriveCleaningRequired00
1.3.6.1.4.1.232.0.16025 cpqExtTapeDriveCleanTapeReplace00
1.3.6.1.4.1.232.0.16026 cpqExtTapeLibraryStatusChange00
1.3.6.1.4.1.232.0.16027 cpqExtTapeLibraryDoorStatusChange00
1.3.6.1.4.1.232.0.16028 cpqFca3HostCntlrStatusChange00
1.3.6.1.4.1.232.0.18001 cpqNicConnectivityRestored00
1.3.6.1.4.1.232.0.18002 cpqNicConnectivityLost00
1.3.6.1.4.1.232.0.18003 cpqNicRedundancyIncreased00